Bug 165725 - [MAINTAINER] audio/py-libtunepimp: Mark DEPRECATED, set EXPIRATION_DATE
Summary: [MAINTAINER] audio/py-libtunepimp: Mark DEPRECATED, set EXPIRATION_DATE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-05 17:20 UTC by Jason E. Hale
Modified: 2012-03-06 18:20 UTC (History)
0 users

See Also:


Attachments
2012-03-05-py-libtunepimp.diff (433 bytes, patch)
2012-03-05 17:20 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2012-03-05 17:20:12 UTC
- Mark audio/py-libtunepimp DEPRECATED
- Set EXPIRATION_DATE to one month from now as no other ports depend on it
- MusicBrainz RDF webservice no longer functions so this port is useless

How-To-Repeat: - Use attached diff
Comment 1 Po-Chuan Hsieh freebsd_committer 2012-03-05 17:39:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 2 Po-Chuan Hsieh freebsd_committer 2012-03-06 18:11:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-03-06 18:11:48 UTC
sunpoet     2012-03-06 17:53:32 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-libtunepimp Makefile 
  Log:
  - Mark DEPRECATED and set EXPIRATION_DATE to 2012-04-05
  
  PR:             ports/165725
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.14      +3 -0      ports/audio/py-libtunepimp/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"